body {

    background-color: white;
    height: fit-content;
    width: 1300px;
}

#big {

    height: 100px;
    width: 600px;
    background-color: white;
    font-size: 80px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: rgb(166, 255, 0);
    text-align: center;
    padding-top: 10px;
    margin-bottom: 0px;
    
}

#facts {

    height: 600px;
    width: 600px;
    background-color: rgb(30, 196, 30);
    font-size: 20px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: rgb(166, 255, 0);
    margin-top: 0px;
    padding-top: 0px;
    margin-left: 20px;
    
}

#topfacts {

    font-size: 40px;
    color: rgb(166, 255, 0);
    margin-left: 5px;
}

#lotto {

    height: 200px;
    width: 800px;
    background-color: white;
    margin-left: 20px;
    margin-bottom: 0px;
    
    
}

#button1 {

    margin-left: 50px;
    margin-top: 50px;
    background-color: rgb(166, 255, 0);
    color: green;
    height: 40px;
    width: 80px;
    border-radius: 20%;
    display: none;
}

#button3 {

    margin-left: 500px;
    margin-top: 50px;
    background-color: rgb(166, 255, 0);
    color: green;
    height: 40px;
    width: 80px;
    border-radius: 20%;
    display: none;
}

#square1 {

    height: 150px;
    width: 320px;
    background-color: transparent;
    margin-left: 50px;
    margin-top: 50px;
    display: grid;
    grid-template-columns: 240 80px;
    background-color: white;
    animation-duration: 4s;
    animation-fill-mode: forwards;
    
    
}

#ezo1, #ezo2 , #ezo3 , #ezo4 , #ezo5 , #ezo6 , #ezovela2 {

    display: none;
}

#ezovela2 {

    margin-top: 80px;
}

#button2  {

     background-color: aqua;
     color: black;
     width: 75px;
     height: 50px;
     border-radius: 20%;
}

#choose {

     font-size: 18px;
}

#part {

    width: 70px;
}

#like1 , #like2 , #like3 , #like4 , #like5 , #like6  {

    display: none;
}

#ezovela3 {

    margin-top: 50px;
    display: none;
}

#fix {

    font-size: 40px;
    color: rgb(30, 196, 30);
    
}

#fict {

    font-size: 40px;
    margin-left: 150px;
    color: rgb(30, 196, 30);
    
}

#result1, #result2 , #result3 , #result4, #result5, #result6 , #result7 , #result8,
#result9, #result10 , #result11 , #result12, #result13, #result14 , #result15 , #result16 {

     background-color: rgb(30, 196, 30);
     margin-left: 20px;
     font-size: 30px;
     width: fit-content;
}

#sult1, #sult2 , #sult3 , #sult4, #sult5, #sult6 , #sult7 , #sult8 ,
#sult9, #sult10 , #sult11 , #sult12, #sult13, #sult14 , #sult15 , #sult16 ,
#sult17, #sult18 , #sult19 , #sult20, #sult21, #sult22 , #sult23 , #sult24 ,
#sult25, #sult26 , #sult27 , #sult28, #sult29, #sult30 , #sult31 , #sult32 {
  
     margin-left: 20px;
     font-size: 20px;
     width: fit-content;
}

#res1a , #res2a , #res3a , #res4a ,
#res5a , #res6a , #res7a , #res8a ,
#res9a , #res10a , #res11a , #res12a ,
#res12a , #res13a , #res14a , #res15a , #res16a ,
#res17a , #res18a , #res19a , #res4a ,
#res20a , #res21a , #res22a , #res23a ,
#res24a , #res25a , #res26a , #res27a ,
#res28a , #res29a , #res30a , #res31a , #res32a {

     font-size: 25px;
     color:  rgb(0, 71, 0);
     margin-right: 20px;
     margin-left: 10px;
     
}

#res1 , #res2 , #res3 , #res4 ,
#res5 , #res6 , #res7 , #res8 ,
#res9 , #res10 , #res11 , #res12,
#res12 , #res13 , #res14 , #res15 , #res16,
#res17 , #res18 , #res19 , #res4 ,
#res20 , #res21 , #res22 , #res23 ,
#res24 , #res25 , #res26 , #res27,
#res28 , #res29 , #res30 , #res31 , #res32 {

     font-size: 30px;
     color: black;
     margin-right: 20px;
     margin-left: 10px;
}

#ezovela4 {

     display: none;
     margin-left: 20px;
}

#group1 , #group2 , #group3 , #group4 , #group5 , 
#group6 , #group7 , #group8 {
     
    background-color: green;
    width: 300px;
    font-size: 25px;
    color: black;

}